[Bug 505519] [NEW] package winbind 2:3.4.0-3ubuntu5.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Norman Crabbe norman.crabbe at ntlworld.com
Sun Jan 10 15:40:11 GMT 2010


Public bug reported:

Binary package hint: samba

This occurred after update manager notified me of updates. Ithen
installed updates.

ProblemType: Package
Architecture: i386
Date: Fri Jan  8 17:05:41 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: subprocess installed post-installation script returned error exit status 2
Package: winbind 2:3.4.0-3ubuntu5.1
ProcVersionSignature: Ubuntu 2.6.31-17.54-generic
SourcePackage: samba
Title: package winbind 2:3.4.0-3ubuntu5.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
Uname: Linux 2.6.31-17-generic i686

** Affects: samba (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package winbind 2:3.4.0-3ubuntu5.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
https://bugs.launchpad.net/bugs/505519
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list